<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" type="image/png" href="favicon.png">
</head>
<body>
    <div>
        <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
            <p>"Игра престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones" style="color: blue">Game of Thrones</a>) - американский телесериал в жанре "историческое фэнтези" со сквозным сюжетом, созданный по мотивам цикла романов "Песнь льда и пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале HBO 17 апреля 2011 года. Сериал сразу получил высокие оценки критиков и преданную армию фанатов, а телерейтинги росли с каждым сезоном.</p>
                <h2>Сюжет</h2>
                    <p>Основное действие происходит на континенте <u>Вестерос</u>, где пять разных фракций ведут борьбу за <b>Железный Трон</b> или за право создать свое королевство:</p>
                        <ol>
                            <li>Джжоффри Баратеон и Ланнистеры</li>
                            <li>Ренли Баратеон + дом Тиррелов</li>
                            <li>Станнис Баратеон</li>
                            <li>Робб Старк и армия Севера</li>
                            <li>Грейджои</li>
                        </ol>
    </div>
    <div>
        <img src="iron_throne.jpg" alt="Железный Трон" title="Железный Трон Короля андалов и первых людей">
        <p><em>Железный Трон</em></p>
        <p>Параллельно в далеком <u>Эсоссе</u> дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от красивой куклы до самостоятельно игрокав престолы.</p>
    </div>
    <div>
        <h2>Влияние на телерынок</h2>
            <p>"Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосерийный фильмы, чем на классические "процедуалы", очень востребованы у публики и казавшиеся ранее огромными затраты на одну серию - от 10 млн. долларов за серию - прекрасно окупаются огромными телерейтингами.</p>
                <ul>
                    <li>Ведьмак (Netflix)</li>
                    <li>Пацаны (Amazon)</li>
                    <li>Мандалорец (Disney+)</li>
                    <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)" target="_blank">Чернобыль (HBO)</a></li>
                    <li>Американские боги (Starz)</li>
                </ul>
        <button>Подробнее о сериале</button>
    </div>
</body>
</html>